	

@import url('/wwwdept_themes/inventive-warmorange/css/InventiveWarmOrangeColors.css');


/*==================================================================
  Style Sheet for Inventive Theme - Warm Orange

  filename: style.css
  author: Roxen
  email: roxen@princeton.edu 
  
==================================================================*/

/* Roxen-specific Styles
========================================================*/

div.component-spacing {
	display: none;
}

/* Roxen Insite Editor Styles
========================================================*/
#bannerlogo .admin {
	top: 28px;
}
a.roxen-edit-marker-on:hover{
	background: transparent url(/roxen-files/cms-images/button_edit_comp.gif) no-repeat scroll left top;
}
a.roxen-edit-marker-on{
	background: transparent url(/roxen-files/cms-images/button_edit_comp.gif) no-repeat scroll left top;
}
#navbeta ul li .roxen-edit-box-on a.roxen-edit-marker-on{
    visibility: visible;
    display: block;
    position: absolute;
    background: URL(/roxen-files/cms-images/button_edit_comp.gif) top left no-repeat;
    width: 28px;
    height: 13px;
    z-index: 1;
}
#navbeta ul li .roxen-edit-box-on a.roxen-edit-marker-on:hover{
    visibility: visible;
    display: block;
    position: absolute;
    background: URL(/roxen-files/cms-images/button_edit_comp.gif) top left no-repeat;
    width: 28px;
    height: 13px;
    z-index: 1;
}

body {

	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	margin:0;
	padding:0;
	height: 100%;
	line-height: 1.25em;
}
#wrappercontainer {
	margin: 0 auto;
}
a:link, a:active, a:visited {
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
img {
	border: 0px;
}
#toolbarcontainer {
	height: 60px;
}
#toolbar {
	text-align: right;
	margin: 0 auto;
	padding: 19px 0 0 0;
	width: 800px;
	height:44px;
}
#logolink {
	float: left;
	height: 17px;
	margin: 3px 5px 5px 0;
	width: 243px;
}
#logolink a:hover {
	border: 0px;
	background:none;
}

/* ==== TOOLBAR LINKS ==== */
#toolbarlinks {
	display: inline;
	font-size: 0.75em;
	margin-right: 10px;
}
#toolbarlinks ul {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#toolbarlinks ul li {
	display: inline;
	margin: 1px 2px 0 5px;
}
#toolbarlinks ul li a {
	padding: 1px;
	text-decoration: none;
}
#toolbarlinks ul li a span {
	padding: 5px 5px 0 0;
	width: auto;
}
/*#toolbarlinks ul li a:hover {
	background: #fff;
	color: #be6e28;
} */
#toolbarlinks ul li a:hover span {
	cursor: pointer;
	display: block;
}
#toolbarlinks ul li a.current,
#toolbarlinks ul li a.current:hover {
	font-size: 0.9em;
	line-height: 1.6em;
	padding: 0 1px;
}
/*#toolbarlinks ul li a.current span {
	background: #000;
	color: #FFF;
}*/

/* ==== QUICK LINKS ==== */
#quicklinks {
	display: inline;
	padding: 1px 9px 0 3px;
	margin: 19px 0 0 5px;
}
#quicklinks form {
	display:inline;
	font-size: .7em;
}
/* #quicklinks select {
	border: #ccc 1px solid;
	float:none;
	color:#000;
} */
#quicklinks .submit {
	margin: 0 0 2px 0;
}
#quicklinks input.submit {
	margin: 2px 0 0 5px;
	float:none;
	background:transparent url(/common/images/go_button_333.gif) no-repeat scroll 0 0;
}

/* ==== SEARCHBOX ==== */
#searchbox {
	display: inline;
	margin: 0px 0px 0px 5px;
}
#searchbox form {
	display: inline;
}
#searchbox input.searchtext {
	padding: 1px 0 1px 3px;
}
#searchbox input.submit {
	background:transparent url(/common/images/search_button_333.gif);
	margin: 0 0 0 5px;
}

#wrapper {
	margin: 0;
}
#home #header {	
	height: 315px;
}
#header {	
	height: 265px;
}

/* ==== BANNER PHOTO ==== */
#bannercontainer {
    margin: 0 auto;
	width: 800px;
}
#banner {
	position: relative;	
}
#home #bannerphoto {
	height: 205px;
}
#bannerphoto {
	height: 150px;
	padding: 10px;
	position: absolute;
	top: 75px;
	width: 780px;
}
#bannerphoto .admin{
	display: none;
}
#bannerlogo {
	padding: 10px 0 0 0;	
	margin: 0 auto;
	position: absolute;
	top: 1px;
}
#bannerlogo .admin {
	display: none;
}
#bannerlogo a:hover {background:none;}

/* ==== NAV ALPHA ==== */
#navalphacontainer {
	position: relative;
}
#home #navalpha {
	margin: 0 auto;
	position: relative;
	top: 311px;
	width: 800px;
}
#navalpha {
	margin: 0 auto;
	position: relative;
	top: 256px;
	width: 800px;
}
#navalphalinks {
	font-size: 1em;
	height: 60px;
	margin: 1px 0 0 0;
	padding: 0 0 0 12px;
	position: relative;
}
#navalphalinks ul {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#navalphalinks ul li {
	display: block;
	float: left;
}
#navalphalinks ul li a { 
	display: block;
	float: left;
	font-weight: bold;
	height: 32px;
	margin: 0 3px 0 0;
	padding: 10px 10px 0 10px;
	text-decoration: none;
}
#navalphalinks ul li a:hover,
#navalphalinks ul li.selected a,
#navalphalinks ul li a.selected,
#navalphalinks ul li.unfolded a:hover,
#navalphalinks ul li.parent a:hover{
	padding: 10px 10px 0 10px;
}
#navalphalinks ul li.unfolded a,
#navalphalinks ul li a.unfolded {
	padding: 10px 10px 0 10px;
}
/* #navalphalinks ul li.parent a{
	background: url(../images/bg-nav-alpha-hover.png) repeat-x;
	color: #4b3007;
} */

/* ==== NAV BETA level 1 ==== */
#navbetacontainer {
	float: left;
	padding: 25px 0 250px 0;
	margin: 35px 0 40px 0;
}
#navbeta {
	float: left;
}
#navbeta ul {
	display: block;
	padding: 0px 30px 0px 0px;
	margin: 0px 0px 15px 0px;
	width: 125px;
}
#navbeta li {
	list-style-type: none;
	padding: 9px 0 9px 7px;
}
#navbeta ul li a,
#navbeta ul li.first a,
#navbeta ul li.last a,
#navbeta ul li.normal a,
#navbeta ul li.parent a {
	display: block;
	text-decoration: none;
	text-transform: none;
	padding-left:12px;
	font-size: 1em;
}
/* #navbeta ul li a:hover,
#navbeta ul li.selected a {
	background: url(../images/bullet_navbeta.png) 0 8px no-repeat;
	color: #4b3007;
}
#navbeta ul li.selected a:hover,
#navbeta ul li.parent a:hover {
	color: #4b3007;
} */

/* ==== NAV SUB BETA level 2 ==== */
#navbeta ul ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:none;
}
#navbeta li li {
	list-style-type: none;
	padding: 5px 10px 5px 14px;
}
#navbeta ul ul li a,
#navbeta ul ul li.first a,
#navbeta ul ul li.last a,
#navbeta ul ul li.normal a,
#navbeta ul ul li.parent a {
	background: none;
	display: block;
	text-decoration: none;
	text-transform: none;
	font-size: 0.875em;
	line-height: 1.125em;
}
#navbeta ul ul li a:hover,
#navbeta ul ul li.level2 a:hover,
#navbeta ul ul li.selected a {
	font-size: 0.875em;	
}
/*#navbeta ul ul li.selected a:hover,
#navbeta ul ul li.parent a:hover {
	color: #4b3007;
}*/

/* ==== NAV SUB BETA level 3 ==== */
#navbeta ul ul ul {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:none;
}
#navbeta li li li {
	list-style-type: none;
	padding: 5px 20px 5px 14px;
}
#navbeta ul ul ul li a,
#navbeta ul ul ul li.first a,
#navbeta ul ul ul li.last a,
#navbeta ul ul ul li.normal a,
#navbeta ul ul ul li.parent a,
#navbeta ul ul ul li.level3 a{
	background: none;
	display: block;
	text-decoration: none;
	text-transform: none;
	font-size: 0.8125em;
	line-height: 1em;
}
#navbeta ul ul ul li a:hover,
#navbeta ul ul ul li.level3 a:hover,
#navbeta ul ul ul li.selected a {
	font-size: 0.8125em;
}
/*#navbeta ul ul ul li.selected a:hover,
#navbeta ul ul ul li.parent a:hover {
	color: #4b3007;
}*/

/* ==== NAV SUB BETA level 4 ==== */
#navbeta ul ul ul ul {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:none;
}
#navbeta li li li li {
	list-style-type: none;
	padding: 5px 30px 5px 14px;
}
#navbeta ul ul ul ul li a,
#navbeta ul ul ul ul li.first a,
#navbeta ul ul ul ul li.last a,
#navbeta ul ul ul ul li.normal a,
#navbeta ul ul ul ul li.parent a,
#navbeta ul ul ul ul li.level4 a{
	background: none;
	display: block;
	text-decoration: none;
	text-transform: none;
	line-height: 1em;
	font-size: 0.8125em;
}
#navbeta ul ul ul ul li a:hover,
#navbeta ul ul ul ul li.level4 a:hover,
#navbeta ul ul ul ul li.selected a {
	font-size: 0.8125em;
}
/*#navbeta ul ul ul ul li.selected a:hover,
#navbeta ul ul ul ul li.parent a:hover {
	color: #4b3007;
}*/

/* ==== NAV DIVIDER ==== */
#navbeta ul li.divider_0,
#navbeta ul li.divider_1,
#navbeta ul li.divider_2,
#navbeta ul li.divider_3,
#navbeta ul li.divider_4 {
	margin: 0 40px 0 0;
	min-height: 5px;
	padding: 0;
	width: 160px;
}

/* ==== BREADCRUMBS ==== */
#breadcrumbscontainer {
	float:left;
	width:100%;
}
#breadcrumbs {
	padding: 0;
}
#home #breadcrumbs {
	display:none;
}
#breadcrumbs a {
	margin: 0 6px 0 3px;
	font-size: 0.625em;
}
#breadcrumbs a:link, #breadcrumbs a:visited {
	text-decoration: none;
}
#breadcrumbs a:hover, #breadcrumbs a:focus, #breadcrumbs a:active {
	text-decoration: underline;
	background:none;
}

/* ==== CONTENT ==== */
#maincontent {
	padding: 0;
}
#maincontainer {
	padding: 0px 0px 20px 0px;
}
#main {
	margin: 0 auto;
	width: 800px;
	_width: 880px;
}

/* If Navalpha on */
#home #wrappercontainer.nav-horizontal #contentcontainer {
	width: 800px;
	float:left;
	padding: 50px 0 0 0;
}
#home #wrappercontainer.nav-horizontal .subcontent-collapse #content {
	width: 800px;
	margin:0px 0px 0px 0px;
	float:left;
}
#home #wrappercontainer.nav-horizontal #content {
	width: 600px;
	margin:0px 20px 0px 0px;
	float:right;
}
#wrappercontainer.nav-horizontal #contentcontainer {
	width: 800px;
	float:left;
	padding: 50px 0 0 0;
}
#wrappercontainer.nav-horizontal .subcontent-collapse #content {
	width: 800px;
	margin:0px 0px 0px 0px;
	float:left;
}
#wrappercontainer.nav-horizontal #content {
	width: 600px;
	margin:0px 20px 0px 0px;
	float:right;
}



/* If Navalpha and Navbeta on */
#wrappercontainer.nav-vertical.nav-horizontal #contentcontainer {
	width: 600px;
	float:right;
	padding: 50px 0 0 0;
}
#wrappercontainer.nav-vertical.nav-horizontal .subcontent-collapse #content {
	width: 600px;
	margin:0px 20px;
	float:right;
}
#wrappercontainer.nav-vertical.nav-horizontal #content {
	width: 400px;
	margin:0px 20px 0px 0px;
	float:left;
}


/* If Navalpha off - Only Navbeta */
#wrappercontainer.nav-vertical #contentcontainer {
	width: 620px;
	float:left;
	margin: 0 0 0 10px;
}
#wrappercontainer.nav-vertical .subcontent-collapse #content {
	width: 620px;
	float:left;
	margin: 0 0 0 10px;
}
#wrappercontainer.nav-vertical #content {
	width: 400px;
	margin:0px 20px 0px 15px;
	float:left;
}
#content {
	overflow:hidden;
}
table {
	border-collapse: collapse;
}

/* ==== UPPER CONTENT ==== */
#uppercontent {
	padding: 0 10px;
	width: 635px;
}

/* ==== TYPOGRAPHY ==== */
#content h1 {
	font-size: 1.9em;
	padding: 2px 0 5px 0;
}
#content h2 {
	font-size: 1.5em;
	padding: 2px 0 5px 0;
}
#content h3 {
	font-size: 1.25em;
}
#content h4 {
	font-size: 1em;
}
#content h5 {
	font-size: 0.875em;
}
#content h6 {
	font-size: 0.813em;
}
#content p {
	font: normal 0.85em/1.7em Lucida Grande, "Lucida Grande Unicode", Helvetica, Arial, sans-serif;
	line-height: 1.5em;
}
#content ul li {
	font: normal 0.813em/1.6em Lucida Grande, "Lucida Grande Unicode", Helvetica, Arial, sans-serif;
	line-height: 1.6em;
	padding: 0 0 2px 0;
}
#content ul li a {
	text-decoration: underline;
}
#content ul li a:hover {
	text-decoration: none;
}
#content ol li {
	font: normal 0.813em/1.6em Lucida Grande, "Lucida Grande Unicode", Helvetica, Arial, sans-serif;
	line-height: 1.6em;
	padding: 0 0 2px 0;
}
/*#content ol li a:hover {
	background: #be6e28;
	color: #FFF;
}*/
#content blockquote {
	font: italic 1em/1em Palatino, "Palatino Linotype", Trebuchet MS, sans-serif;
	margin: 20px 0;
	padding: 20px;
}
#content .body {
	margin-bottom: 13px;
}
#content .caption {
	font-size: 85%;
}
#content p img {
	margin: 5px 10px;
}

/* === SUB CONTENT === */
#subcontent {
	float: right;
	margin: 70px 0 0 0;
	padding: 0 10px 20px 10px;
	width: 140px;
	overflow:hidden;
}
.nav-horizontal #subcontent {
	float: left;
}
#subcontent img {
	margin: 5px 0px 5px 0px;
}
#subcontent p {
	font-size: 0.75em;
	line-height: 1.5em;
	margin: 0 0 1em 0;
}
#subcontent h1,
#subcontent h2,
#subcontent h3 {
	font-size: 1em;
	padding:0px 0px 5px 0px;
	margin: 10px 0px 0px 0px;
}
#subcontent h4 {
	font-size: .9em;
}
#subcontent ul {
	padding: 0 0 0 25px;
}
#subcontent ul li {
	font-size: 0.75em;
	line-height: 1.6em;
	padding: 0 0 2px 0;
}
#subcontent ol {
	padding: 0 0 0 25px;
}
#subcontent ol li {
	font-size: 0.75em;
	line-height: 1.6em;
	padding: 0 0 2px 0;
}
#subcontent .caption {
	font-size: 90%;
	margin-bottom: 7px;
}
#lowercontent {
	padding: 0 20px;
	width: 635px;
}

/* ==== FOOTER ==== */
#footercontainer {
	clear: both;
	padding: 20px 0 10px 0;
}
#footer {
	font-size: 0.813em;
	margin: 0 auto;
	width: 800px;
}
#footercontent {}
#footer a {
	text-decoration: underline;
}
#footer a:hover {
	text-decoration:none;
}
#footerlogo {}

/* ==== END OF THE STRUCTURE FOR INVENTIVE ==== */

/* ==== Table Data ==== */
table tbody tr td table tbody tr td, table tbody tr td table tbody tr th, #timetable table tbody tr td, #timetable table tbody tr th {
	padding-left: 5px;
	padding-right:5px;
	padding-bottom: 7px;
	padding-top: 7px;
}

/*  ====  Events Module Styles ==== */
#events_archive #content {
	/*width: 645px;*/ 
}
#events_archive h4 {
	font-weight: bold;
	margin-bottom: 1em;
}
tdbody a {
	text-decoration:underline;
}
div#monthly_calendar {
	font-size: 0.813em;
	margin: 0 auto;
	padding: .5em 0 3em 0;
}
div#monthly_calendar table.monthly, div#daily_calendar table, div#weekly_calendar table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
div#monthly_calendar table.monthly, div#daily_calendar table {
	border: none;
	margin: 0 auto;
}
div#weekly_calendar table img {
	border: none;
	padding: 0;
}
div#daily_calendar table, div#weekly_calendar table {
	font-size: 0.813em;
	width: 623px;
	_width: 623px;
}
div#monthly_calendar table.monthly td, div#monthly_calendar table.monthly th, div#daily_calendar table td, div#daily_calendar table th, div#weekly_calendar table td, div#weekly_calendar table th {
	padding: 6px;
}
div#monthly_calendar table th, div#daily_calendar table th, div#weekly_calendar table th {
	font-weight: bold;
	text-align: center;
}
div#daily_calendar table th, div#weekly_calendar table th {
	text-align: left;
	padding: .75em 1.5em;
}
div#daily_calendar table td, div#weekly_calendar table td {
	padding: 1.5em;
}
/* div#daily_calendar .otherday, div#weekly_calendar table .otherday {
	background-color: #efefef;
}
div#daily_calendar .today, div#weekly_calendar table .today {
	background-color: #ffffee;
} */
div#daily_calendar .today a, div#weekly_calendar table .today a {
	text-decoration:underline;
	font-weight:bold;
}
div#daily_calendar .today a:hover {
	text-decoration:none;
}
div#weekly_calendar td div {
	padding-bottom: 1.5em;
}
div#monthly_calendar table td a img {
	border: none;
	float: none;
}
div#monthly_calendar table.monthly td {
	height: 100px;
	padding: 6px;
	font-size: 90%;
}

/*div#monthly_calendar table.monthly td.activedays, div#monthly_calendar table.monthly td.otherday {
	background: #fefefe;
}
div#monthly_calendar table.monthly td.today {
	background-color: #ffe;
}
div#monthly_calendar table.monthly td.inactive {
	background: #cacac9 url(/common/images/calendar_bg_inactive.gif) repeat-x top left;
} */
div#monthly_calendar table.monthly td.inactive a:link {
}	
/*div#monthly_calendar a {
	color: #000;
}
div#monthly_calendar a:hover {
	color: #fff;
}
div#monthly_calendar .category {
	color: #000;
}
div#monthly_calendar .category a {
	color: #000;
}*/
.adminlinks {
	text-align: center;
}
#events_nav {
	padding: 10px 0 0 0;
	text-align: center;
}
#events_nav a { 
	text-decoration: underline;
	margin: 0 .5em;
	font-size: 1em;
}
#events_nav a:hover { 
	text-decoration: none;
}
/*#weekly_calendar a {
	color: #be6e28;	
}*/
#weekly_calendar a:hover {
	text-decoration:none;
}
/*#calendar_advance a {
	color: #be6e28;	
}*/
#events .adminlinks a, #events_archive .adminlinks a {
	text-decoration: underline;
	padding: 0 .5em;
	font-size: .8em;
}
#events .adminlinks a:hover, #events_archive .adminlinks a:hover {
	text-decoration: none;
}
#events_nav a.calviewselected  {
	border-bottom: none;
	text-decoration: none;
	font-weight: bold;
}
#events_nav a.calviewselected:hover  {
	text-decoration: none;
}
h4#events_nav_archive {
	text-align: center;
	margin: 1em 0;
}
h4#events_nav_archive a {
	text-decoration: underline;
}
#events_nav span, #events .adminlinks span, #events_archive .adminlinks span {
	display: none;
}
.cal-datenumber {
	display: block;
	text-align: right;
	margin: -6px -6px 4px -6px;
	*margin-right: -9px;
	padding: 2px 4px 1px 4px;
	font-size: 110%;
}
/*.cal-datenumber:hover {
	background-image: url(/common/images/calendar_bg_datenumber_hover.gif);
	border-bottom: 1px solid #bbb;
}
.today .cal-datenumber {
	background-image: url(/common/images/calendar_bg_datenumber_today.gif);
	border-bottom: 1px solid #999;
}*/
td.inactive .cal-datenumber {
	padding: 1px 3px 2px 2px;
}
#calendar_advance {
	text-align: center;
	margin: 1em 0;
	font-size: 140%;
}
#calendar_advance a {
	text-decoration: none;
}
/*.list-events a:link {
	color:#be6e28;
}
.list-events a:hover {
	color:#fff;
}*/
.list-events h4 {
	margin-bottom: .5em;
}
.list-events h4 a {
	text-decoration: none;
}
.list-events h5 {
	margin-top:0;
}
#display-archive ul li, #display-archive ul ul li {
	list-style: none;
	background: none;
	margin-top: .3em;
}
display-archive ul li strong a {
	font-size: .6em;	
}
#events_search_form form h4 {
	display: inline;	
}
#events_search_form {
	padding: 20px 0 0 0;
	text-align: center;
	margin-bottom: 1em;
}
#events_search_form input.searchbox {
	display: inline;
	margin-right: 3px;
}
.horizontal_rule {
	margin: 2em 0;
}
table.monthly .department1 {
	padding-bottom: 1em;
}
img.wrap-right {
	float: left;
	margin: 0 .6em .6em 0;
}

/* === Events on the home page ====*/

li .events_home {
	display: inline;
}

.event_month {
	
}

.event_day {
	
}

.event_year {
	
}
#events_nav_archive a {
    text-decoration:underline;
}
#events_nav_archive a:hover {
    text-decoration:none;
}
.edit {
	font-size: 80%;
}

/*  ========= NEWS ========== */
	  
#news .adminlinks a, #news_archive .adminlinks a {
	text-decoration: underline;
	padding: 0 .5em;
	font-size: .8em;
}
#news .adminlinks a:hover, #news_archive .adminlinks a:hover {
	text-decoration: none;
}
.news-archive-comp h2 {
	margin-top:.75em;
}
#news_archive h4  {
	text-decoration: none;
	padding: 0 .5em;
	font-size: 1em;
}
#news_archive #content li {
	list-style:none;
	margin-top: .5em;
}
#news-archive-month-nav ul,
.news-archive-month-nav ul {
	margin-left:0;
	padding-left:0;
}
.news-archive-comp .news-archive-month-view ul li {
	margin-right:10px;
}
#news a.selected {
	text-decoration:none;
}
.title a {
	font-size:.85em;
	text-decoration: underline;
}
.title a:hover {
	text-decoration:none;
}
.posted {
	font-weight: normal;
}
.author {
	font-style: italic;
}
.summary {
	font: normal 0.813em/1.6em Lucida Grande, "Lucida Grande Unicode", Helvetica, Arial, sans-serif;
	line-height: 1.6em;
	padding: 0 0 20px 0;
}
.readmore a {
	font-size: 0.9em;
	text-decoration: underline;
}
.readmore a:hover {
	text-decoration: none;
}
.news-comp .entry {
	padding: 0 0 20px 0;
	margin: 20px 0 0 0;
}
.news-comp .entry .byline{
	font-size: 0.75em;
}
kw_title {
	font-size: 0.75em;
}
.keywords a {
	 font-size: 0.813em;
	text-decoration: none;
}
.share a {
	text-decoration: underline;
}
.share a:hover {
	text-decoration:none;
}
.print a {
	text-decoration: underline;
}
.print a:hover {
	text-decoration:none;
}

/* ================ People =================*/
		
#people .people-admin a{
	text-decoration: underline;
	padding: 0 .5em;
	font-size: .8em;
}
#people .people-admin a:hover{
	text-decoration:none;
}
.module-table a {
	text-decoration: underline;
}
.module-table a:hover {
	text-decoration:none;
}
#people-filter {
	text-align: center;
	margin-bottom: 1em;
}
#people-filter a {
	text-decoration: underline;
	padding: 0 .5em;
	font-size: 1em;
}
.search_people input.submit {
	background-image: url(/common/images/search_button_888.gif);
	margin: 1px 3px 0 0;
}
#content .search-people form input.submit {
	 background-image: url(/common/images/search_button_888.gif);
	 margin: 1px 3px 0 0;
}
table.module-table th {
	padding:0.4em 0.7em;
}

#people #person_info {
width: 390px;
float: left;
min-height: 300px;
}

#people #person_photo {
width: 200px;
float:right;
min-height: 300px;
overflow:hidden;
}

#people #adminform a {
margin-right:10px;
}
/* ================ POLL =================*/
.pollbox {
	margin-bottom: 1.5em;	
	
}
.poll-question {
	font-weight:bold;
	margin-bottom: 10px;
}
.poll-options-vertical {
	display: block;
	clear:both;
	margin-bottom: 10px;
	
	padding-left: 20px;
}	
.poll-choice-vertical { 
	clear: both;
	display: block;
	overflow: auto;
}
.poll-choice-vertical .poll-radio-button { 
	float: left;	
	margin: 2px 0 5px 0;
	display: block; 
}
.poll-choice-vertical .poll-choice-text {
	display: block;
	float: left;	
	margin: 2px 0 5px 0;
	clear:right;
}
.poll-options-horizontal {
	display: inline;
}	
.poll-choice-horizontal { 
	clear: both;
	display: block;
	overflow: auto;
	width: 100%;
}
.poll-choice-horizontal .poll-radio-button { 
	float: left;	
	margin: 0 0 15px 0;
	display: block;
}
.poll-choice-horizontal .poll-choice-text {
	float: left;	
	margin: 0 10px 15px 0;
	clear:right;
	display: block; 
}

/*      MISC
=================== 
*/
.rxml-component {
	margin: 0 0 20px 0;
}
.disabled, .disabled a, .disabled a:hover, #navbeta li.disabled, #navbeta li.disabled a, #navbeta li.disabled a:hover{
	text-decoration:line-through;
}
/*.department a {
	color: #666;
}*/
.icon a {
	text-decoration:none;
	border:none;
}
.icon a:hover {
	background: none;
}
div.file-component .filename {
	font-size:.85em;
}
div.file-component div.info {
	font-style:italic;
	font-size:.75em;
}